# mo' paint, mo' box

By: Snorb

Company: Blue Wings Studio

Date: May 3, 2022

# Description

So about a month after I released *Paintbox,* I realized I still had a few boards that I hadn't preserved, yet didn't get around to putting them there for various reasons (read: I was dumb and forgot.) So rather than updating *Paintbox* to add the boards in (mostly because I think the edit token has expired) or cramming them in with the originals to make *Paintbox+* I decided to just make a new world and put them there. So... yeah. *Mo' Paint, Mo' Box.* Think of this as the DLC for *Paintbox* except you didn't pay anything for it (if you did, we both got ripped off) and it's more useful than horse armor.

# Instructions

Arrow Keys - Move
No need to shoot, light torches, or save your game, just like last time.

All in-engine help for ZZT applies here, as usual.

This game has been tested with the vanilla ZZT 3.2 executable. I'm assuming wisely and correctly that this will run with ClassicZoo and/or WeaveZZT in all its various hardnesses. If not... well, something went wrong ~~and you'll have to wait 30 years for someone to hex-edit it into working condition like Landland~~

# Credits

## Artwork Arranged By
Snorb

## Special Thanks to
* Dr. Dos- For hosting the [Museum of ZZT](www.museumofzzt.com)
* Asie - For creating [Zeta](https://zeta.asie.pl/) and [Zima](https://github.com/asiekierka/zima)
* Kev Vance - For creating [KevEdit](https://github.com/cknave/kevedit)

## Extra-Special Thanks to
* adult_witch
* Agent Orange
* The Green Herring
* kkairos
* WiL
* And all the others on the Discord of ZZT

## Art Boards (in order)

### Sailor Says
Manga panel of Ami Mizuno from *Pretty Guardian Sailor Moon: Short Stories,* chapter "Ami-chan's First Love," copyright 1995 Naoko Takeuchi

### Fallout 4 Dialogue Selector
Original art by Snorb, 2022

### Mass Effect Dialogue Wheel
Original art by Snorb, 2022

### Starry Night Over the Rhone
Painting by Vincent van Gogh, completed in September 1888

### The Night Watch
Painting by Rembrandt van Rijn, completed in 1642

### La Vie Moderne de CAPTAIN JEAN-LUC PICARD Secret Ending
Screenshot of Mimi, character from *Kyoufu no Sekai (WORLD OF HORROR),* copyright 2019 Panstatz

### *Star Trek: Discovery* Ad
Photo of Sonequa Martin-Green as Captain Michael Burnham, from Twitter account @StarTrek, 2021.

### *Star Trek: Picard* Ad
Photo of Patrick Stewart as Jean-Luc Picard, from Twitter account @StarTrek, 2021.

### *Star Trek: Strange New Worlds* Ad
Photo of Anson Mount as Captain Christopher Pike, from Twitter account @StarTrek, 2021.

### *Star Trek: Prodigy* Ad
Photo of *Star Trek: Prodigy* logo, from Twitter account @StarTrek, 2021.

### Christmas Card 2021
Original art by Snorb, 2021

### Creatures ZZThinking
Original art by Snorb, 2021 (I think)

### Question For God Meme
Stills from "Super Trash Bros. VS Dankey Kang" video, 2016

### Yomotsu Hirasaka
Original art by Snorb, 2021-22

### *Star Trek: Discovery*-era Starfleet Badges
Original art by Snorb, 2019, based on props from *Star Trek: Discovery*

### La Vie Classique de CAPTAIN JAMES T. KIRK Title Screen
Publicity photo of William Shatner as Captain James T. Kirk, taken c. 1966-67

### The Dungeon Master
Still of the Dungeon Master from unknown *Dungeons & Dragons: The Animated Series* episode, c. 1983

### "Why Are You Booing Me? I'm Right." Meme
Still of Hannibal Buress from "The Eric Andre Show" episode "The Eric Andre New Year's Eve Spooktacular," originally aired December 31, 2012

### Astronaut Betrayal Meme
Original "It's all Ohio? Always has been" meme first posted in r/dankmemes December 11, 2016; popular version first posted on r/memes by u/nickslicktricks June 7, 2020

### Into Darkness Title Screen
Original art by Snorb, 2020

### Surprise Keygan Rant
Original text by Snorb, 2021

### I'ma Let You Finish
Original art by Snorb, 2021

### Galactic Standard Planetary Notation
Original art by Snorb, 2020

### The Kochab Star System
Original art by Snorb, 2020

### Alternate La Vie II Title Screen
Publicity photo of Patrick Stewart as Jean-Luc Picard taken from *Star Trek: Picard* advertisement, 2019-20

### Unpreserved Keygan Rant
Original text by Snorb, 2020

### Radiant Colors - The Market
Original board by Snorb, 2019

### What the Christ
Panel from webcomic 8-Bit Theater episode 676: Unnatural Selection, copyright March 23, 2006 Brian Clevinger; based on sprite art from Final Fantasy I and III, copyright 1987/90 Square Enix

### nobody messes with the ruffian king
No copyright information is presented or volunteered for this board.

### "What the Fuck Do You Mean, This Is All The Ending I'm Gonna Get?"
Still of Patrick Stewart as Captain Jean-Luc Picard and Michael Dorn as Lt. Worf from *Star Trek: The Next Generation* episode "Menage a Troi," originally aired May 28, 1990